local fn = _gn(0x9FD452BFBE7A7A8B)
--- cpp
-- enum ePedDecorationZone
-- {
-- ZONE_TORSO = 0,
-- ZONE_HEAD = 1,
-- ZONE_LEFT_ARM = 2,
-- ZONE_RIGHT_ARM = 3,
-- ZONE_LEFT_LEG = 4,
-- ZONE_RIGHT_LEG = 5,
-- ZONE_UNKNOWN = 6,
-- ZONE_NONE = 7
-- };
-- @return Returns the doeciration zone for the specific collection and overlay combination, refer to `ePedDecorationZone`
function Global.GetTattooZone(collection, overlay)
	return _in2(fn, _ch(collection), _ch(overlay), _ri)
end
